RubyGems Navigation menu

active_conductor 0.1.0

This plugin uses the conductor pattern to wrap multiple models as one object

Gemfile
          gem 'active_conductor', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install active_conductor -v 0.1.0
  
  
  
  
  
  
  

Total downloads 23,180

For this version 2,329

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - September 1, 2011 (6 KB)
  2. 0.2.1 - March 10, 2011 (6 KB)
  3. 0.2.0 - March 10, 2011 (6 KB)
  4. 0.1.1 - March 8, 2011 (6 KB)
  5. 0.1.0 - March 6, 2011 (6 KB)

Runtime Dependencies: